<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc2883bbe4bce71128b9133e25633d4b">
  <dict>
    <!--2023-01-31 11:45:05.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-01-31 11:45:05.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2023-01-31 11:45:05.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:45:05.000-->
    <int key="num_match">7</int>
    <!--2024-01-12 16:09:06.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:45:05.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:45:05.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2023-01-31 11:45:05.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2023-01-31 11:45:05.000-->
    <string key="voicemail_number">*555</string>
    <!--2023-01-31 11:45:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
